msgid ""
msgstr ""
"Project-Id-Version: Custom Tables\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2011-10-17 16:02+0100\n"
"PO-Revision-Date: 2011-10-17 16:02+0100\n"
"Last-Translator: Stefan M. <stefan@wuk.ch>\n"
"Language-Team: Hector B. <hector@bandoni.com.ar>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Poedit-KeywordsList: __\n"
"X-Poedit-Basepath: .\n"
"X-Poedit-Language: Spanish\n"
"X-Poedit-Country: SPAIN\n"
"X-Poedit-SourceCharset: utf-8\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-SearchPath-1: ..\n"

#: ../custom-tables.php:161
msgid "Premium functionality has not been activated in the plugin. Please check for a valid licence!"
msgstr ""

#: ../custom-tables.php:175
#: ../pages/editcontent.php:325
msgid "Clear"
msgstr ""

#: ../custom-tables.php:180
msgid "All entries"
msgstr ""

#: ../custom-tables.php:213
msgid "Change Table"
msgstr ""

#: ../custom-tables.php:241
msgid "Custom Tables"
msgstr ""

#: ../custom-tables.php:242
msgid "On the Navigation panel at the left, you can create new Tables or edit the existing ones"
msgstr ""

#: ../custom-tables.php:244
msgid "If you have questions or problems, please do not hesitate to contact us"
msgstr ""

#: ../custom-tables.php:366
msgid "Database Update done"
msgstr ""

#: ../custom-tables.php:399
#: ../pages/setup_settings.php:83
#: ../pages/setup_table.php:142
msgid "Create Table"
msgstr ""

#: ../custom-tables.php:419
#: ../pages/importexport.php:44
#: ../pages/importexport.php:47
msgid "Table"
msgstr ""

#: ../custom-tables.php:421
msgid "Archive"
msgstr ""

#: ../custom-tables.php:421
msgid "Article Archive"
msgstr ""

#: ../custom-tables.php:424
msgid "Create Form"
msgstr ""

#: ../custom-tables.php:429
msgid "Form"
msgstr ""

#: ../custom-tables.php:433
#: ../pages/setup_settings.php:84
msgid "Edit CSS"
msgstr ""

#: ../custom-tables.php:435
msgid "Settings"
msgstr ""

#: ../custom-tables.php:436
msgid "Backup/Restore"
msgstr ""

#: ../custom-tables.php:476
#: ../pages/setup_settings.php:176
#, php-format
msgid "Premium features licensed. Valid until %s."
msgstr ""

#: ../custom-tables.php:479
msgid "You can create Forms that Visitors or People can edit the content of your table on your own site, without having an account on your WordPress installation."
msgstr ""

#: ../custom-tables.php:480
#, php-format
msgid "The Standardform can be added with %s to the page and includes all rights (read, write, delete, create) to edit all Tables."
msgstr ""

#: ../custom-tables.php:481
msgid "To create individual forms with individual rights, you need to have a valid serial number for the premium feature."
msgstr ""

#: ../custom-tables.php:483
msgid "The license has expired, please renew it"
msgstr ""

#: ../custom-tables.php:483
#: ../custom-tables.php:486
#: ../pages/editcontent.php:225
#: ../pages/setup_settings.php:179
msgid "now"
msgstr ""

#: ../custom-tables.php:486
#: ../pages/editcontent.php:225
msgid "No valid premium feature license found, please enter serial "
msgstr ""

#: ../custom-tables.php:613
msgid "Please find below the new Features / Bugfixes"
msgstr ""

#: ../custom-tables-widget.php:33
msgid "The recent posts of your blogroll links"
msgstr ""

#: ../custom-tables-widget.php:99
msgid "Widget not configurated"
msgstr ""

#: ../custom-tables-widget.php:213
msgid "Title:"
msgstr ""

#: ../custom-tables-widget.php:217
msgid "Table Page URL:"
msgstr ""

#: ../custom-tables-widget.php:221
msgid "Generate Widget from Table"
msgstr ""

#: ../custom-tables-widget.php:222
msgid "Select Table"
msgstr ""

#: ../custom-tables-widget.php:282
#: ../custom-tables-widget.php:291
msgid "List Items of Field"
msgstr ""

#: ../custom-tables-widget.php:283
#: ../custom-tables-widget.php:292
msgid "Select Fields"
msgstr ""

#: ../custom-tables-widget.php:286
#: ../custom-tables-widget.php:295
msgid "Only Enum() fields can be selected"
msgstr ""

#: ../custom-tables-widget.php:300
msgid "Order of Links"
msgstr ""

#: ../custom-tables-widget.php:301
msgid "Select Order"
msgstr ""

#: ../custom-tables-widget.php:303
msgid "Item Count (DESC)"
msgstr ""

#: ../custom-tables-widget.php:304
msgid "Item Count (ASC)"
msgstr ""

#: ../custom-tables-widget.php:305
msgid "Field Content (ASC)"
msgstr ""

#: ../custom-tables-widget.php:306
msgid "Field Content (DESC)"
msgstr ""

#: ../custom-tables-widget.php:311
msgid "Show count"
msgstr ""

#: ../custom-tables-widget.php:315
msgid "Hide empty tables links"
msgstr ""

#: ../custom-tables-widget.php:318
#, php-format
msgid "List max %s Entries"
msgstr ""

#: ../pages/405.php:4
msgid "You do not have sufficient permissions to access this page."
msgstr ""

#: ../pages/editcontent.php:30
msgid "Changes has been saved"
msgstr ""

#: ../pages/editcontent.php:63
msgid "Entry has been saved"
msgstr ""

#: ../pages/editcontent.php:89
msgid "Search & Replace has been done"
msgstr ""

#: ../pages/editcontent.php:102
msgid "Edit Entry"
msgstr ""

#: ../pages/editcontent.php:154
#: ../pages/setup_archive.php:21
#: ../pages/setup_css.php:26
#: ../pages/setup_css.php:33
#: ../pages/setup_settings.php:114
#: ../pages/setup_settings.php:117
#: ../pages/setup_settings.php:128
#: ../pages/setup_table.php:74
#: ../pages/setup_table.php:293
#: ../pages/setup_view.php:45
#: ../pages/setup_view.php:79
#: ../pages/setup_view.php:130
#: ../pages/setup_view.php:147
msgid "Save all Changes"
msgstr ""

#: ../pages/editcontent.php:154
#: ../pages/editcontent.php:207
msgid "Save & back"
msgstr ""

#: ../pages/editcontent.php:158
msgid "Create Entry"
msgstr ""

#: ../pages/editcontent.php:207
msgid "Save Entry"
msgstr ""

#: ../pages/editcontent.php:207
msgid "Save & create new"
msgstr ""

#: ../pages/editcontent.php:218
#: ../pages/editcontent.php:246
msgid "Edit Content"
msgstr ""

#: ../pages/editcontent.php:223
#: ../pages/editcontent.php:230
msgid "Search & Replace"
msgstr ""

#: ../pages/editcontent.php:228
msgid "Search for"
msgstr ""

#: ../pages/editcontent.php:229
msgid "Replace with"
msgstr ""

#: ../pages/editcontent.php:230
msgid "<b>Attention:</b> This action is irreversible!"
msgstr ""

#: ../pages/editcontent.php:255
msgid "Do you really want to do this?"
msgstr ""

#: ../pages/editcontent.php:323
msgid "Entries"
msgstr ""

#: ../pages/editcontent.php:323
msgid "Show/Hide Filters"
msgstr ""

#: ../pages/editcontent.php:324
msgid "Search / Filters"
msgstr ""

#: ../pages/editcontent.php:325
msgid "Search in Table"
msgstr ""

#: ../pages/editcontent.php:325
msgid "Apply"
msgstr ""

#: ../pages/editcontent.php:326
msgid "Show Fields"
msgstr ""

#: ../pages/editcontent.php:356
msgid "Edit"
msgstr ""

#: ../pages/editcontent.php:357
#: ../pages/setup_table.php:32
#: ../pages/setup_table.php:35
#: ../pages/setup_table.php:259
msgid "Del"
msgstr ""

#: ../pages/editcontent.php:361
#, php-format
msgid "No entries found! Please %sreset the filter%s if you think you might missing entries."
msgstr ""

#: ../pages/editcontent.php:366
msgid "Page"
msgstr ""

#: ../pages/editcontent.php:377
msgid "New Entry"
msgstr ""

#: ../pages/importexport.php:7
msgid "Filesize is higher than your PHP installation allows, please contact your Hostingpartner"
msgstr ""

#: ../pages/importexport.php:8
msgid "Fileupload was interupted and only a part of the file was uploaded"
msgstr ""

#: ../pages/importexport.php:9
msgid "No file was uploaded?!?"
msgstr ""

#: ../pages/importexport.php:32
msgid "CSV File has been imported sucessfully"
msgstr ""

#: ../pages/importexport.php:36
msgid "Please upload only valid CSV Files!"
msgstr ""

#: ../pages/importexport.php:44
msgid "Export"
msgstr ""

#: ../pages/importexport.php:44
msgid "Klick on a Icon to export table"
msgstr ""

#: ../pages/importexport.php:47
#: ../pages/importexport.php:51
msgid "Import"
msgstr ""

#: ../pages/importexport.php:49
msgid "Please select CSV File to upload and import"
msgstr ""

#: ../pages/importexport.php:50
msgid "Upload File"
msgstr ""

#: ../pages/importexport.php:51
#: ../pages/setup_archive.php:23
#: ../pages/setup_table.php:296
#: ../pages/setup_view.php:163
#: ../pages/setup_view.php:168
msgid "Instructions"
msgstr ""

#: ../pages/importexport.php:52
msgid "To import a CSV, make sure that you do not touch the first line in the exported CSV. Each modification will be wiped out in the import process. You cannot create new fields or rename them trotught the CSV file!"
msgstr ""

#: ../pages/importexport.php:53
msgid "The file to import need to be saved as a CSV (Delimiter splitted) File (fields splitted with ; and optional enquoted &quot; fields). Excel is supporting this save possibility in all known versions."
msgstr ""

#: ../pages/setup_archive.php:3
#: ../pages/setup_table.php:142
msgid "Edit Table"
msgstr ""

#: ../pages/setup_archive.php:14
#: ../pages/setup_table.php:287
msgid "Show Headerline"
msgstr ""

#: ../pages/setup_archive.php:16
#: ../pages/setup_table.php:289
msgid "Overlay Function"
msgstr ""

#: ../pages/setup_archive.php:18
#: ../pages/setup_table.php:291
msgid "Black"
msgstr ""

#: ../pages/setup_archive.php:20
#: ../pages/setup_table.php:293
msgid "White"
msgstr ""

#: ../pages/setup_archive.php:20
#: ../pages/setup_table.php:293
msgid "color for activated sort buttons"
msgstr ""

#: ../pages/setup_archive.php:23
msgid "The article archive DB cannot be modified, because the data will be get from the article db itself in realtime when needed, cached if possible.<br/>You can only adjust the style and output of the table here."
msgstr ""

#: ../pages/setup_archive.php:25
#: ../pages/setup_table.php:319
#: ../pages/setup_view.php:82
#, php-format
msgid "This Table can be added with %s or %s to the page."
msgstr ""

#: ../pages/setup_archive.php:26
#, php-format
msgid "The Datelist for the archive can be added with %s to the page."
msgstr ""

#: ../pages/setup_css.php:23
msgid "Edit Widget CSS"
msgstr ""

#: ../pages/setup_css.php:25
#: ../pages/setup_css.php:32
msgid "Possible WCT Styles"
msgstr ""

#: ../pages/setup_css.php:30
msgid "Edit Table CSS"
msgstr ""

#: ../pages/setup_settings.php:37
msgid "Changes successfully saved"
msgstr ""

#: ../pages/setup_settings.php:82
msgid "Setup who can access which pages of the plugin.<br/>You can only break down on groups, not on users!"
msgstr ""

#: ../pages/setup_settings.php:82
msgid "Rights"
msgstr ""

#: ../pages/setup_settings.php:82
msgid "Global rights"
msgstr ""

#: ../pages/setup_settings.php:85
msgid "Archive Setup"
msgstr ""

#: ../pages/setup_settings.php:87
msgid "Table rights"
msgstr ""

#: ../pages/setup_settings.php:102
#: ../pages/setup_settings.php:110
msgid "Setup Option"
msgstr ""

#: ../pages/setup_settings.php:103
#: ../pages/setup_settings.php:111
msgid "Import/Export"
msgstr ""

#: ../pages/setup_settings.php:104
#: ../pages/setup_settings.php:112
msgid "Content"
msgstr ""

#: ../pages/setup_settings.php:108
msgid "Reset all tables to following Standard"
msgstr ""

#: ../pages/setup_settings.php:115
msgid "Cache"
msgstr ""

#: ../pages/setup_settings.php:116
msgid "Cache expire"
msgstr ""

#: ../pages/setup_settings.php:116
msgid "How long is the Cache valid in secounds"
msgstr ""

#: ../pages/setup_settings.php:117
msgid "<b>Attention:</b> Cache functionality will only work, if the Caching functionality in WordPress is enabled and a cache plugin is installed."
msgstr ""

#: ../pages/setup_settings.php:119
msgid "Advanced Features"
msgstr ""

#: ../pages/setup_settings.php:120
msgid "Table Indexes"
msgstr ""

#: ../pages/setup_settings.php:122
msgid "If you want to enable Table Indexes to define which fields can be searched faster."
msgstr ""

#: ../pages/setup_settings.php:123
msgid "<b>Attention:</b> This feature should only be used by Database Engineers which knowing what they are doing. In fact, correct indexes can speedup the database by user searches, but on wrong indexes destroy database performance at all."
msgstr ""

#: ../pages/setup_settings.php:125
msgid "Disable HTML Filter"
msgstr ""

#: ../pages/setup_settings.php:127
msgid "WordPress filters the HTML befor it saves. This filter removes &lt;p&gt; and &lt;br&gt; Tags. If you don' like it, disable it here."
msgstr ""

#: ../pages/setup_settings.php:146
msgid "Thanks for supporting web updates kmu. Please reload page."
msgstr ""

#: ../pages/setup_settings.php:149
#: ../pages/setup_settings.php:153
#, php-format
msgid "Serial not accepted: '%s'"
msgstr ""

#: ../pages/setup_settings.php:157
#: ../pages/setup_settings.php:163
msgid "Serial"
msgstr ""

#: ../pages/setup_settings.php:157
#: ../pages/setup_settings.php:163
msgid "Validate"
msgstr ""

#: ../pages/setup_settings.php:158
#: ../pages/setup_settings.php:164
msgid "Validation need to have online connection to web updates kmu server!"
msgstr ""

#: ../pages/setup_settings.php:159
msgid "Please check the serial number, the submitted serial number has a wrong format"
msgstr ""

#: ../pages/setup_settings.php:171
#, php-format
msgid "Premium feature will remain for 25 years and all new WCT Premium feature will be automatically licenced with this serial!<br/>The licence costs are %s &euro; *"
msgstr ""

#: ../pages/setup_settings.php:179
msgid "The license has expired, please delete and renew it"
msgstr ""

#: ../pages/setup_settings.php:181
msgid "Features which are included"
msgstr ""

#: ../pages/setup_settings.php:183
msgid "Custom Forms"
msgstr ""

#: ../pages/setup_settings.php:184
msgid "Category Widget (on enum fields)"
msgstr ""

#: ../pages/setup_settings.php:185
msgid "Search & Replace in Table"
msgstr ""

#: ../pages/setup_settings.php:188
msgid "Please note, the key price can increase in the future, the valid price is in the latest plugin version committed. Prices in older Pluginversions are not valid and don't garantee the same price."
msgstr ""

#: ../pages/setup_table.php:4
#: ../pages/setup_view.php:49
msgid "Table Setup"
msgstr ""

#: ../pages/setup_table.php:67
msgid "Indexes Setup"
msgstr ""

#: ../pages/setup_table.php:67
#: ../pages/setup_view.php:91
msgid "Field Name"
msgstr ""

#: ../pages/setup_table.php:67
msgid "Set Index"
msgstr ""

#: ../pages/setup_table.php:73
msgid "Please adjust the Search accordently to your Indexes, by a Search over all fields, the Indexes makes no sense!"
msgstr ""

#: ../pages/setup_table.php:75
#, php-format
msgid "The optimized searchform for the indexes can be add with %s or %s to the page."
msgstr ""

#: ../pages/setup_table.php:88
msgid "Please select a Field to rename"
msgstr ""

#: ../pages/setup_table.php:92
#: ../pages/setup_table.php:96
msgid "Please give the field a new name"
msgstr ""

#: ../pages/setup_table.php:111
msgid "Change Field"
msgstr ""

#: ../pages/setup_table.php:113
msgid "Field to rename"
msgstr ""

#: ../pages/setup_table.php:114
msgid "New Fieldname"
msgstr ""

#: ../pages/setup_table.php:115
msgid "New definition"
msgstr ""

#: ../pages/setup_table.php:117
msgid "Rename Field"
msgstr ""

#: ../pages/setup_table.php:127
msgid ""
"Please accept Checkbox that all data\\n"
"will be deleted from this table!"
msgstr ""

#: ../pages/setup_table.php:132
msgid "Delete Table"
msgstr ""

#: ../pages/setup_table.php:134
msgid "Yes, delete this table with the complete content."
msgstr ""

#: ../pages/setup_table.php:135
msgid "Delete Table including all content"
msgstr ""

#: ../pages/setup_table.php:149
msgid ""
"Attention, with that action, all data in this field will be erased in the database.\\n"
"Do you want to proceed?"
msgstr ""

#: ../pages/setup_table.php:159
msgid "Please fillout all fields or delete them if not needed!"
msgstr ""

#: ../pages/setup_table.php:280
msgid "Table Name"
msgstr ""

#: ../pages/setup_table.php:281
msgid "Fields"
msgstr ""

#: ../pages/setup_table.php:284
msgid "Add new Field"
msgstr ""

#: ../pages/setup_table.php:297
msgid "Please use only Alphanumberic Characters for all Fieldnames."
msgstr ""

#: ../pages/setup_table.php:298
msgid "The field `id` cannot be deleted and is needed in the database."
msgstr ""

#: ../pages/setup_table.php:299
msgid "Fields can have following definitions:"
msgstr ""

#: ../pages/setup_table.php:301
#: ../pages/setup_table.php:303
#: ../pages/setup_table.php:305
#, php-format
msgid "This Field can save Text with a length of %s Characters"
msgstr ""

#: ../pages/setup_table.php:307
#: ../pages/setup_table.php:309
#: ../pages/setup_table.php:311
#, php-format
msgid "This Field can save Numbers from %s to %s"
msgstr ""

#: ../pages/setup_table.php:312
msgid "This Field can save text or numbers for selections, mainly used for Categories and Search Indexes"
msgstr ""

#: ../pages/setup_table.php:314
msgid "You cannot change the definition of a field, if the field has already been saved. Please delete the field and create a new one with the correct definition.<br/><br/>You can activate the Overlay Function, which will enable a preview of the page, when the user get with the mousecurser over an Entry."
msgstr ""

#: ../pages/setup_table.php:320
#: ../pages/setup_view.php:83
#, php-format
msgid "This Searchform for this table with %s or %s to the page."
msgstr ""

#: ../pages/setup_view.php:25
msgid "View Setup"
msgstr ""

#: ../pages/setup_view.php:41
msgid "Entry Setup"
msgstr ""

#: ../pages/setup_view.php:44
msgid "All users which will be redirected from Table Setup over the [LINK] will come to this view. You can create here your Page which will be autogenerated.<br/><br/>The <b>blue Fields</b> stays for the availalble fields in the database which you can use. You dont need to use all fields, but its recommented. Fields which are not used in this view, have proberly no usage!"
msgstr ""

#: ../pages/setup_view.php:44
#: ../pages/setup_view.php:55
#: ../pages/setup_view.php:142
#: ../pages/setup_view.php:162
msgid "More Hints"
msgstr ""

#: ../pages/setup_view.php:55
msgid "The <b>Red TABLE</b> field need to be used for the Table definition for each line which will show the list to filter and search on the mainpage.<br/><br/>The <b>Red LINK</b> field will redirect the user on the Entry Page with can be setupd on the own configuration.<br/>If you dont link it manually, the link will be placed under the complete table line automatically.<br/><br/>The <b>blue Fields</b> stays for the availalble fields in the database. You dont need to use all fields.<br/><br/>The <b>Custom Headline</b> can be left blank if you wish, otherwise please define Name for all Cols with Comma separated.<br/><br/>The <b>Search Form</b> will search on default ot all fields, which can generate a high load on the Database. You can restrict the search to specific fields (Comma separated). Wrong written fields or not existing one will be iognored.<br/><b>*</b> Will search for all fields, possible high load on the database<br/><b>sss</b> This option will use the Search Tag from the choosed language."
msgstr ""

#: ../pages/setup_view.php:67
msgid "Table main sort"
msgstr ""

#: ../pages/setup_view.php:75
msgid "ascending"
msgstr ""

#: ../pages/setup_view.php:77
msgid "descending"
msgstr ""

#: ../pages/setup_view.php:84
#: ../pages/setup_view.php:131
#, php-format
msgid "Dropdown Menus for filtering on Categories can be add with %s or %s to the page."
msgstr ""

#: ../pages/setup_view.php:85
#, php-format
msgid "The Clear all Filters button can be added with %s to the page."
msgstr ""

#: ../pages/setup_view.php:91
msgid "Headerline Setup"
msgstr ""

#: ../pages/setup_view.php:91
msgid "Your Content"
msgstr ""

#: ../pages/setup_view.php:91
msgid "Sort field"
msgstr ""

#: ../pages/setup_view.php:120
msgid "none"
msgstr ""

#: ../pages/setup_view.php:134
msgid "<b>Attention:</b> This Option should only be activated on Categories (Bar, Restaurant) or Selectionsfields (City, Country) and not FreeText fields with many diffrent Entries, or Performance and Usability are very bad! Don't select if you don't know what you are doing."
msgstr ""

#: ../pages/setup_view.php:138
msgid "Overlay Setup"
msgstr ""

#: ../pages/setup_view.php:142
msgid "This View will be shown, if a user get with the mousecurser over an entry of the Table. With a click, the user gets redirected to the Entry Page."
msgstr ""

#: ../pages/setup_view.php:145
msgid "Overlay not activated for this table, this setup will have no effect! Please use 'Table Setup' to activate it."
msgstr ""

#: ../pages/setup_view.php:151
msgid "Setup Hints"
msgstr ""

#: ../pages/setup_view.php:152
msgid "You can customize the all Views with HTML to everything you want. There are no limitations, except your own HTML knowledge. Down here are 2 simple Examples.<br/><br/><b>To add a picture</b><LU><li>Create e.g. a field with the name 'img' as varchar(64)</li><li>Create e.g. a field with the name 'imgtitle' as varchar(32)</li><li>Upload the images for all entrys to the Mediathek</li><li>Copy of each image from the Mediathek the Link e.g. http://yourdomain.com/wp-uploads/image-lkd.jpg</li><li>Past this URL to the corresponging 'img' field</li><li>Define 'imgtitle' field of all entries</li><li>Use code at the setup page:"
msgstr ""

#: ../pages/setup_view.php:154
msgid "Please notice, if you call a field 'link' it will replace the internal page creation functionality and if you click on the table line, it will redirect the user on the new link.!"
msgstr ""

#: ../pages/setup_view.php:154
msgid "<b>To add a custom link</b><LU><li>Create a DB field e.g. 'link' as varchar(64)<br/><font color=\"red\">"
msgstr ""

#: ../pages/setup_view.php:155
msgid "Sample what is possible"
msgstr ""

#: ../pages/setup_view.php:160
msgid "You can define here which fields are shown and how. Also the Overlay can be defined and the Entry pages."
msgstr ""

#: ../pages/setup_view.php:161
msgid "Please check the submenu for more information and detailed instructions."
msgstr ""

#: ../pages/setup_view.php:162
msgid "For more details as example how to add HTML code, please have a look on"
msgstr ""

#: ../pages/show_search.php:10
msgid "Search"
msgstr ""

#: ../pages/show_select.php:18
msgid "Empty"
msgstr ""

#: ../pages/show_table.php:267
#: ../pages/show_form.php:102
msgid "No entries found"
msgstr ""

#: ../pages/show_table.php:292
#: ../pages/show_table.php:323
#: ../pages/show_form.php:121
msgid "not configured"
msgstr ""

#: ../pages/show_table.php:307
msgid "back"
msgstr ""

#: ../pages/show_table.php:318
msgid "Entry not found"
msgstr ""

#: ../pages/wuk.php:3
msgid "The WordPress Specialists"
msgstr ""

#: ../pages/wuk.php:6
msgid "Edit Plugin"
msgstr ""

#: ../pages/setup_form.php:28
msgid "Rights Setup"
msgstr ""

#: ../pages/setup_form.php:28
#: ../pages/setup_form.php:144
msgid "Form Name"
msgstr ""

#: ../pages/setup_form.php:67
msgid "Read (Can see the content of the table)"
msgstr ""

#: ../pages/setup_form.php:68
msgid "Write (Can change content of the table)"
msgstr ""

#: ../pages/setup_form.php:69
msgid "Create (Can add new content of the table)"
msgstr ""

#: ../pages/setup_form.php:70
msgid "Delete (Can delete content of the table)"
msgstr ""

#: ../pages/setup_form.php:72
msgid "Filter"
msgstr ""

#: ../pages/setup_form.php:89
msgid "Delete Form"
msgstr ""

#: ../pages/setup_form.php:93
msgid "Please select the table which should be accessed from people to modify data in it and which rights should be granted. Please notice that some rights do need read rights also!<br/><br/>Please select also all Fields which should have these rights set.<br>Example with Read/Write rights:<br/>Only fields which are selected are writeable! All fields could be read if the field is set in Table or Entry Setup."
msgstr ""

#: ../pages/setup_form.php:94
#, php-format
msgid "You can add the Customized Form with following Code %s to your Article or Page."
msgstr ""

#: ../pages/setup_form.php:98
msgid "Field"
msgstr ""

#: ../pages/setup_form.php:98
msgid "Show"
msgstr ""

#: ../pages/setup_form.php:124
msgid "Fields which have no-rights on it, can be read by the User if you want, but not changed or saved (depending on the 'Rights Setup')"
msgstr ""

#: ../pages/setup_form.php:144
msgid "Other forms with other rights and setup can be created here"
msgstr ""

#: ../pages/setup_form.php:144
msgid "Create new Form"
msgstr ""

#: ../pages/show_form.php:81
msgid "Do you really want to delete this record?"
msgstr ""

#: ../pages/show_form.php:121
msgid "Form Setup"
msgstr ""

#: ../pages/support.php:3
msgid "Bugfixes / Feature Request"
msgstr ""

#: ../pages/support.php:4
#, php-format
msgid "Bugs and new Features can be requested on the WordPress.org Forum of the Plugin: %s."
msgstr ""

#: ../pages/support.php:5
msgid "Please post all new topics with the standard Tags 'custom tables' and do not modify it!"
msgstr ""

#: ../pages/support.php:7
msgid "Donating"
msgstr ""

#: ../pages/support.php:8
msgid "The Development of the Plugin was very time intensive and 4 month of hard work was spend until version 1.0 was published. If you like this plugin, please feel free to make a donation to support the developer."
msgstr ""

#: ../pages/support.php:13
msgid "Support / Setup Help"
msgstr ""

#: ../pages/support.php:14
msgid "The Plugin was developed that you have no limits about the implementation. The other side of that is, it can be sometimes difficult to understand for a HTML Beginner.<br/>If you need help by the Setup or Support in adding new functionalities by your own, so you can get payed support.<br/>Engineer for 1 hour costs 80 &euro; / hour."
msgstr ""

#: ../pages/support.php:16
msgid "1 Hour - e.g. Instruction how to use it"
msgstr ""

#: ../pages/support.php:16
msgid "2 Hours - e.g. Setup of HTML Code for perfect output"
msgstr ""

#: ../pages/support.php:16
msgid "3 Hours - e.g. Setup of Output and Import of custom Table/DB"
msgstr ""

#: ../pages/support.php:16
msgid "4 Hours - e.g. Complete Setup of the plugin and all tables are created"
msgstr ""

#: ../pages/backup.php:21
#: ../pages/backuprestore.php:21
msgid "Backup File has been imported."
msgstr ""

#: ../pages/backup.php:24
#: ../pages/backuprestore.php:24
msgid "Backup File need to be from Custom Tables Plugin!"
msgstr ""

#: ../pages/backup.php:29
#: ../pages/backuprestore.php:55
msgid "Please upload only valid Custom Tables Backup Files!"
msgstr ""

#: ../pages/backup.php:38
#: ../pages/backuprestore.php:64
msgid "Backup"
msgstr ""

#: ../pages/backup.php:39
#: ../pages/backuprestore.php:65
msgid "Take Backup of Settings and all Tables"
msgstr ""

#: ../pages/backup.php:40
#: ../pages/backuprestore.php:66
msgid "Restore"
msgstr ""

#: ../pages/backup.php:42
#: ../pages/backuprestore.php:68
msgid "Please select Backup File to upload and restore"
msgstr ""

#: ../pages/backuprestore.php:70
msgid "Here you can make a backup of all settings and tables within this plugin!"
msgstr ""

#: ../pages/backuprestore.php:70
msgid "A restore will not delete existing tables which are not included in the backup. The restore will restore the Tables which was there by the backup and all content (it deletes existing tables with the same ID and override the content). Please make a backup befor overriding important data!"
msgstr ""

#: ../pages/backuprestore.php:71
msgid "SQL Files which containing one CREATE Table statement and then INSERT statements can be imported here, but without support by any problems. If you need to import a table within this plugin and have problems, you can buy 15 Minutes support and I will create you a wct file to import."
msgstr ""

#: ../pages/backuprestore.php:72
msgid "If you also want do have a Table within the Plugin including complete setup and Design finished, please get in support contact with me. The files provided then can also be uploaded here."
msgstr ""

